_id: qABCWlwMlLsHTjzr
_key: '!items!qABCWlwMlLsHTjzr'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Deft Palm
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Investigator
      - Ninja
  description:
    value: >-
      <p>A character with this talent can make a Sleight of Hand check to
      conceal a weapon while holding it in plain sight, even while she is being
      observed.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Investigator Talent
    - Ninja Trick
type: feat

